Subject: Re: IPP> Email-based Notification and Internationalization

From: Dan Wing <[email-masked]>
Date: Wed, 25 Feb 1998 14:38:29 -0800

>I may be a bit dense, but I am having a hard time seeing how MDNs
>solve the notification problems that we have been discussing.  If
>the answer is simply to use the same idea of a multipart/report
>MIME type, where one part is human readable, and the other part is
>machine readable, that is fine.  

That's what I had in mind.  A half day of cutting and pasting the
MDN I-D and RFC1891 could create something quite useful for IPP 
notifications.

>However, if the suggestion is to
>use the message/disposition-notification MIME type, it just does
>not work for me.

Agreed:  message/disposition-notification isn't appropriate for
IPP notifications.

-Dan Wing